# App_Gtk.h File Reference

`#include <bakeryconfig.h>`
`#include <bakery/App/App.h>`
`#include <gtkmm/menubar.h>`
`#include <gtkmm/menu.h>`
`#include <gtkmm/toolbar.h>`
`#include <gtkmm/handlebox.h>`
`#include <gtkmm/dialog.h>`
`#include <gtkmm/uimanager.h>`
`#include <libglademm.h>`

Go to the source code of this file.

## Namespaces

namespace | Bakery

## Classes

class | Bakery::App_Gtk
| This class implements Bakery::App using gtkmm. More...